welcome to linkAR technical documentation

Release Notes

3DR Advanced iOS 12.09.02

iOS version: 5.0+

Supported:

  • iPhone 4
  • iPhone 4S
  • iPad 2
  • New iPad
  • iPod 4th Generation
  • iPhone 5 *
  • iPod 5th Generation *

*Note: Not tested yet.

Minimum XCode version: 4.5

3DR Advanced iOS 12.09.01


iOS version: 5.0+

Tested on:

  • iPhone 4
  • iPhone 4S
  • iPad 2
  • New iPad
  • iPod 4th Generation

Known Bugs:

  • In iPhone 4 the setAffectedByLights method does not work with the skydome object.